.contentWrap {
  width: 97%; }

.ie7 #content, .ie8 #content {
  padding-top: 10px; }

.aui-view-lt960 #topLinks {
  padding: 0; }

.aui-view-lt960 #topLinks {
  min-width: auto; }

.aui-view-lt720 #topLinks {
  min-width: auto;
  padding: 0;
  margin-top: 0; }

.aui-view-lt960 #topLinks li {
  padding-left: 10px; }

.aui-view-lt960 #topNavi .fRight {
  padding-right: 10px; }

.aui-view-lt720 h1.site-title .logo img {
  width: 220px; }

.aui-view-lt960 .font-sizer {
  padding: 0;
  width: auto; }

.aui-view-lt960 .site-navi {
  padding-top: 25px; }

/* 720 fixes */
.aui-view-lt720 header .main-navi {
  padding-left: 1px; }

.aui-view-lt720 #footerCopyright {
  padding-right: 4px; }

/*.aui-view-lt720 .search-holder .lfr-search-button #search,
.aui-view-lt720  .lfr-search-button input[id*="search"], */
.aui-view-lt720 #topNavi .fLeft,
.aui-view-lt720 #sC1 {
  display: block; }

.aui-view-lt720 .aviEtusivu #column-1 img {
  max-width: 150px; }

.aui-view-lt720 .taglib-language-list-text {
  padding: 5px; }

.search-holder {
  margin-top: 10px; }

.search-holder input[type="text"] {
  width: auto; }

.aui-view-lt720 .search-holder input[type="text"] {
  width: 100px; }

.aui-view-lt720 .refine-search {
  margin-left: 100px; }

.aui-view-lt720 .main-navi li a {
  padding: 0 5px; }

.aui-view-lt720 .sv_SE #navigation #cM1 .subLi1 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi1 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi2 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi2 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi3 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi3 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi4 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi4 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi5 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi5 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi6 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi6 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi7 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi7 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi8 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi8 a,
.aui-view-lt720 .sv_SE #navigation #cM1 .subLi9 a, .aui-view-lt720 .fi_FI #navigation #cM1 .subLi9 a,
.aui-view-lt720 #navigation #cM1 .subLi1 a,
.aui-view-lt720 #navigation #cM1 .subLi1 a,
.aui-view-lt720 #navigation #cM1 .subLi2 a,
.aui-view-lt720 #navigation #cM1 .subLi3 a,
.aui-view-lt720 #navigation #cM1 .subLi4 a,
.aui-view-lt720 #navigation #cM1 .subLi5 a,
.aui-view-lt720 #navigation #cM1 .subLi6 a,
.aui-view-lt720 #navigation #cM1 .subLi7 a,
.aui-view-lt720 #navigation #cM1 .subLi8 a,
.aui-view-lt720 #navigation #cM1 .subLi9 a {
  padding-left: 1px;
  background: transparent none; }

.sub-navi li {
  margin-left: 0; }

.aui-view-lt720 header .main-navi {
  padding-left: 3px; }

.aui-view-lt720 .sub-navi li a {
  padding: 0; }

.aui-view-lt720 .sub-navi {
  margin-left: 0; }

.aui-view-lt720 .portlet-layout {
  width: 100%;
  float: left;
  display: block; }

.aui-view-lt720 #column-3 .portlet-layout {
  display: block; }

.aui-view-lt720 .colCenter {
  padding-right: 0; }

.aui-view-lt720 .aviAjankohtaista #column-5,
.aui-view-lt720 .aviVirastonEtusivu #column-5,
.aui-view-lt720 .aviEtusivu #column-3,
.aui-view-lt720 .aviTeemanEtusivu #column-3,
.aui-view-lt720 .aviPerussisaltosivu #column-3 {
  float: left;
  display: table;
  width: 100%; }

.aui-view-lt720 .aviAjankohtaista #column-5 .portlet-column,
.aui-view-lt720 .aviVirastonEtusivu #column-5 .portlet-column,
.aui-view-lt720 .aviEtusivu #column-3 .portlet-column,
.aui-view-lt720 .aviTeemanEtusivu #column-3 .portlet-column,
.aui-view-lt720 .aviPerussisaltosivu #column-3 .portlet-column {
  display: table;
  width: 100%; }

.aui-view-lt720 .aviAjankohtaista #column-5 .portlet-layout,
.aui-view-lt720 .aviVirastonEtusivu #column-5 .portlet-layout,
.aui-view-lt720 .aviEtusivu #column-3 .portlet-layout,
.aui-view-lt720 .aviTeemanEtusivu #column-3 .portlet-layout,
.aui-view-lt720 .aviPerussisaltosivu #column-3 .portlet-layout {
  width: 100%;
  float: left;
  display: block; }

.ie8 .aui-view-lt720 .aviAjankohtaista .portlet-column #column-5,
.ie8 .aui-view-lt720 .aviVirastonEtusivu .portlet-column #column-5,
.ie8 .aui-view-lt720 .aviEtusivu .portlet-column #column-3,
.ie8 .aui-view-lt720 .aviTeemanEtusivu .portlet-column #column-3,
.ie8 .aui-view-lt720 .aviPerussisaltosivu .portlet-column #column-3,
.ie7 .aui-view-lt720 .aviEtusivu .portlet-column #column-3,
.ie7 .aui-view-lt720 .aviTeemanEtusivu .portlet-column #column-3,
.ie7 .aui-view-lt720 .aviPerussisaltosivu .portlet-column #column-3 {
  display: block;
  width: 500px; }

.aui-view-lt720 .aviVirastonEtusivu #column-5 .portlet-column-content,
.aui-view-lt720 #content .aviEtusivu #column-3 .portlet-column-content,
.aui-view-lt720 #content .aviTeemanEtusivu #column-3 .portlet-column-content,
.aui-view-lt720 #content .aviPerussisaltosivu #column-3 .portlet-column-content,
.aui-view-lt720 .aviAjankohtaista #column-5 .portlet-column-content {
  padding-left: 0; }

.aui-view-lt720 .main-navi li {
  font-size: 1.1em; }

.aui-view-lt720 .main-navi li a {
  padding: 0 5px;
  font-size: 1em; }

.aui-view-lt720 .colRight .portlet-boundary,
.aui-view-lt720 .boxFrameR .portlet-boundary {
  float: none; }

.aui-view-lt480 .colCenter, .aui-view-lt480 .colleft, .aui-view-lt480 .colRight {
  padding: 0;
  margin: 0; }

.aui-view-lt480 .main-navi li:hover .cHoverMenu,
.aui-view-lt480 .main-navi li.hover .cHoverMenu,
.aui-view-lt480 .cHoverMenu:hover {
  display: none; }

.aui-view-lt720 .aviVirastonSisasivu #column-4 .portlet, .aui-view-lt720 .aviEtusivu #column-4 .portlet,
.aui-view-lt720 .aviVirastonEtusivu #column-5 .portlet, .aui-view-lt720 .aviTeemanEtusivu #column-5 .portlet,
.aui-view-lt720 .aviTeemanEtusivu #column-4 .portlet, .aui-view-lt720 .aviTeemanEtusivu #column-7 .portlet,
.aui-view-lt720 .aviPerussisaltosivu #column-4 .portlet, .aui-view-lt720 .aviPerussisaltosivu #column-7 .portlet,
.aui-view-lt720 .aviAjankohtaista #column-6 .portlet,
.aui-view-lt720 .aviAjankohtaista #column-9 .portlet, .boxFrameR,
.aui-view-lt720 .colRight .portlet,
.aui-view-lt720 .boxFrameR .portlet {
  margin-right: 4px; }

.aui-view-lt720 .colRight,
.aui-view-lt720 .boxFrameR {
  margin-left: 0; }

.aui-view-lt720 .aui-toolbar li {
  margin: 0; }

.aui-view-lt720 #topLinks {
  margin-top: 0; }

.aui-view-lt720 body {
  font: 10px; }

.aui-view-lt480 body {
  font: 8px; }

.aui-view-lt720 #footerList li {
  display: block;
  float: none; }

.aui-view-lt480 .portlet-column {
  display: table-row;
  width: 100%; }

.ie8 .aui-view-lt480 .portlet-column {
  display: block;
  width: 100%; }

.aui-view-lt480 #content .aviTeemanEtusivu .pFrame {
  margin-left: 0; }

.aui-view-lt480 .aviVirastonEtusivu #column-3 .portlet-column-content,
.aui-view-lt480 #content .aviEtusivu #column-5 .portlet-column-content,
.aui-view-lt480 #content .aviTeemanEtusivu #column-5 .portlet-column-content,
.aui-view-lt480 #content .aviPerussisaltosivu #column-5 .portlet-column-content,
.aui-view-lt480 .aviAjankohtaista #column-7 .portlet-column-content,
.aui-view-lt480 #content .aviEtusivu #column-2 .portlet-column-content,
.aui-view-lt480 #content .aviTeemanEtusivu #column-2 .portlet-column-content,
.aui-view-lt480 #content .aviTeemanEtusivu #column-3 .portlet-column-only,
.aui-view-lt480 #content .aviPerussisaltosivu #column-2 .portlet-column-content {
  padding: 0; }

.aui-view-lt480 #topLinks {
  padding-top: 10px; }

.aui-view-lt480 #topLinks,
.aui-view-lt480 .search-holder {
  float: left; }

.aui-view-gt720 #topLinks,
.aui-view-gt720 .search-holder {
  float: right; }

.aui-view-lt480 .pin-dockbar img {
  display: none; }

.aui-view-lt960 .cHoverMenu {
  /* 	max-width: 940px; */ }

.aui-view-lt720 .cHoverMenu {
  max-width: 720px; }

.aui-view-lt720 .cL2::before, .aui-view-lt720 .cL3::before {
  content: ""; }

.aui-view-lt720 .cL2, .aui-view-lt720 .cL3 {
  text-indent: -2px;
  padding-left: 2px; }

.aui-view-lt960 .cHoverMenu table td {
  min-width: 120px; }

.aui-view-lt720 .cHoverMenu table td {
  /* 	display:list-item; */
  max-width: 110px;
  min-width: 70px;
  padding-left: 2px;
  padding-right: 1px; }

.aui-view-lt720 .cHoverMenu {
  padding-left: 2px;
  padding-right: 2px; }

.aui-view-lt480 .cHoverMenu table td {
  /* 	min-width: 480px; */ }

.aui-view-lt960 #footerList ul li {
  width: 30%;
  float: left; }

.aui-view-lt960 #footerList ul li ul li {
  float: none; }

.aui-view-lt480 #footerList ul li {
  width: 45%;
  float: left; }

.aui-view-lt720 .colRight {
  width: 100%; }

.aui-view-lt720 .colRight .portlet-layout {
  width: auto !important;
  float: left !important;
  clear: none; }

.aui-view-lt720 .colRight .portlet-layout {
  /*  width: 30% !important; */
  float: left !important; }

.aui-view-lt720 .colRight .portlet-static {
  float: left !important;
  /*  width: 200px; */
  width: 30%;
  margin-right: 3%; }

.aui-view-lt720 .colRight .portlet-static .portlet-body {
  /*    width:30%; */ }

#layout-column_column-4 {
  width: 100%; }

.aui-viewl-lt720 .colRight section .portlet-body {
  width: 100% !important; }

.aui-view-lt720 .colRight .portlet-layout .portlet-column-only {
  /* float:left; */ }

.aui-view-lt720 .colRight .portlet-column-content {
  /*  display:flex !important; */ }

.aui-view-lt480 .colRight .portlet-column {
  width: 100%;
  float: none; }

.aui-view-lt720 #topNavi .fRight {
  display: inline-flex; }

.aui-view-lt480 #topNavi .fLeft {
  display: table-cell !important; }

.yhdistettyMurupolku {
  display: inline-flex; }

.aui-view-lt720 .ajankohtaistaTeksti {
  width: 65%; }

.aui-view-lt480 .ajankohtaistaTeksti {
  width: 95%; }

.aui-view-gt960 .ajankohtaistaTeksti {
  width: 74%; }

